Subject: Just a suggestion
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 29 Nov 2001 07:58:00 -0800 (PST)

Dear Ken,

I am a second year associate with RAC underwriting group. In the past few days, I have been watching fellow staff packing their personal items in an anticipation of a massive layoff while some have commence a lawsuit against the company (perhaps understandably).   I believe that we all owe it to you the leaders and the company to offer ideas and suggestions on how best to handle the situation no matter how stupid such ideas may sound.

The chance is that you have probably thought about and reject this idea, but I wonder how hopeless it will be to convince our creditors/debt holders to convert significant portion (if not all) of their debts holding to preferred equity (with option to convert to common). This no doubt will improve our credit rating, save us cash on interest payment, and give us room to borrow. Creditors can be offer a better conversion ratio which will be defensible even in the event of bankruptcy as long as they make some cash infusion at the same time.

I know that banks generally do not like the idea of equity investment, but given the present situation, that might not be a bad idea as long as it is in attempt to safeguard their investments.

I know it is a tough time and you have a lot of better things to do rather than reading emails, however, I will be pitching my ideas to you from time to time (as long as I'm around). 

I have absolute confidence in the ability of our leaders and I have no doubt that you all are doing your utmost best to improve the situation.

Best Regards,

Ola Oladeji
Associate (RAC Underwriting)